body {
  background-color: #f8f9fa;
}

.center-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.App {
  max-width: 400px;
  padding: 40px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.login-text {
  margin-top: 30px;
  font-size: 28px;
  font-weight: bold;
  color: #007bff;
}

.text {
  color: #6c757d;
}

.form-control {
  margin-bottom: 20px;
}

#submit-btn {
  width: 100%;
}

.login-image {
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.alart {
  border: 2px solid red;
}

.recap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.captcha {
  max-width: 400px;
  height: auto;
}